html, body {
    margin: 0; 
    height: 100%; 
    overflow: hidden;
    background-color: #292B33;
    display: flex;
    justify-content: center;
    align-items: center;
}
  
#drag {
    position: absolute;
    cursor: move;
}

.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently supported by Chrome, Edge, Opera and Firefox */
}